spark-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Toshinari Kureha <toshinari.kur...@flite.com>
Subject AMPCamp Training materials are broken due to overwritten AMIs?
Date Wed, 28 May 2014 01:20:28 GMT
Hi,

Has anyone had luck going through previous archives of the AMPCamp
exercises?  Many of the archived bootcamps seem to be broken due to the
fact that it references the same AMIs that is constantly being updated,
which means that it is no longer compatible with the old bootcamp
instructions or the surrounding scripts.

I'm not sure why they don't create separate AMIs so that it doesn't get
overwritten.  Their naming convention seem to indicate that was their
intention, but all of them refer to "
http://s3.amazonaws.com/ampcamp-amis/latest-ampcamp3"

Why do I want to use previous bootcamp?  Beyond the fact that they cover
slightly different materials, it looks like the latest one is yet again
broken due to changes introduced in the AMIs (specifically the MLlib
exercise).

Has anyone else has similar issues?

-Toshi

Mime
View raw message